ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Photocart Link Plugin 1.6 - Local File Inclusion

Product
Photocart Link
Description
Photocart Link plugin is prone to a local file inclusion vulnerability.
Solution
Update the plugin.
Classification
Type Local File Inclusion
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 1.6
Fixed In 1.7
Disclosure date
2016-03-27
Credits
CrashBandicot